﻿
.icon-add { background-image: url(../Content/images/add.png) !important; }
.icon-new { background-image: url(../Content/images/new.png) !important; }
.icon-cancel { background-image: url(../Content/images/cancel.png) !important; }
.icon-delete { background-image: url(../Content/images/delete.png) !important; }
.icon-parameter { background-image: url(../Content/images/filter.png) !important; }
.icon-ok { background-image: url(../Content/images/ok.png) !important; }
.icon-open { background-image: url(../Content/images/open.png) !important; }
.icon-refresh { background-image: url(../Content/images/refresh.png) !important; }
.icon-search { background-image: url(../Content/images/search.png) !important; }
.icon-save { background-image: url(../Content/images/save.png) !important; }
.icon-filter { background-image: url(../Content/images/filter.png) !important; }
.icon-default { background-image: url(../Content/images/default.png) !important; }
.icon-edit { background-image: url(../Content/images/edit.png) !important; }
.icon-print { background-image: url(../Content/images/print.png) !important; }
.icon-add-filter { background-image: url(../Content/images/add-filter.png) !important; }
.icon-add-sort { background-image: url(../Content/images/add-sort.png) !important; }
.icon-clear-filter { background-image: url(../Content/images/clear-filter.png) !important; }
.icon-clear-sort { background-image: url(../Content/images/clear-sort.png) !important; }
.icon-remove-all { background-image: url(../Content/images/remove-all.png) !important; }
.icon-load-filter { background-image: url(../Content/images/load-filter.png) !important; }


.icon-add-bodas { background-image: url(../Content/images/add-bodas.png) !important; }
.icon-admin { background-image: url(../Content/images/admin.png) !important; }
.icon-approve { background-image: url(../Content/images/approve.png) !important; }
.icon-browse { background-image: url(../Content/images/browse.png) !important; }
.icon-cancel-bodas { background-image: url(../Content/images/cancel-bodas.png) !important; }
.icon-clear { background-image: url(../Content/images/clear.png) !important; }
.icon-company { background-image: url(../Content/images/company.png) !important; }
.icon-copy { background-image: url(../Content/images/copy.png) !important; }
.icon-draft { background-image: url(../Content/images/draft.png) !important; }
.icon-export { background-image: url(../Content/images/export.png) !important; }
.icon-filter-add { background-image: url(../Content/images/filter-add.png) !important; }
.icon-home { background-image: url(../Content/images/home.png) !important; }
.icon-load-filter { background-image: url(../Content/images/load-filter.png) !important; }
.icon-login { background-image: url(../Content/images/login.png) !important; }
.icon-logout { background-image: url(../Content/images/logout.png) !important; }
.icon-next { background-image: url(../Content/images/next.png) !important; }
.icon-ok-bodas { background-image: url(../Content/images/ok-bodas.png) !important; }
.icon-previous { background-image: url(../Content/images/previous.png) !important; }
.icon-process { background-image: url(../Content/images/process.png) !important; }
.icon-reject { background-image: url(../Content/images/reject.png) !important; }
.icon-release-note { background-image: url(../Content/images/release-note.png) !important; }
.icon-reset-state { background-image: url(../Content/images/reset-state.png) !important; }
.icon-revise { background-image: url(../Content/images/revise.png) !important; }
.icon-save-bodas { background-image: url(../Content/images/save-bodas.png) !important; }
.icon-search-bodas { background-image: url(../Content/images/search-bodas.png) !important; }
.icon-select { background-image: url(../Content/images/select.png) !important; }
.icon-select-bodas { background-image: url(../Content/images/select-bodas.png) !important; }
.icon-template { background-image: url(../Content/images/template.png) !important; }
.icon-upload { background-image: url(../Content/images/upload.png) !important; }
.icon-view { background-image: url(../Content/images/view.png) !important; }
.icon-page-prev { background-image: url(../Content/images/page-prev.gif) !important; }
.icon-page-next { background-image: url(../Content/images/page-next.gif) !important; }

.icon-abacus { background-image: url(../Content/icon/Abacus.png) !important; }
.icon-administration { background-image: url(../Content/icon/administration.png) !important; }
.icon-account { background-image: url(../Content/icon/account.png) !important; }
.icon-coin { background-image: url(../Content/icon/coin.png) !important; }
.icon-general-ledger { background-image: url(../Content/icon/general-ledger.png) !important; }
.icon-human-resources { background-image: url(../Content/icon/human-resources.png) !important; }
.icon-truck { background-image: url(../Content/icon/truck.png) !important; }
.icon-vendor { background-image: url(../Content/icon/vendor.png) !important; }
.icon-purchasing { background-image: url(../Content/icon/purchasing.png) !important; }
.icon-warehouse { background-image: url(../Content/icon/warehouse.png) !important; }
.icon-print { background-image: url(../Content/icon/print.png) !important; }
.icon-marketing { background-image: url(../Content/icon/marketing.png) !important; }
.icon-workflow { background-image: url(../Content/icon/workflow.png) !important; }

input[readonly="readonly"]
{
    background-color: #ddd !important; 
    background-image: none !important;
}

textarea[readonly="readonly"]
{
    background-color: #ddd !important; 
    background-image: none !important;
}

.x-form-required-field {
    background-color: #EDFCFC !important; 
    background-image: none !important;
}

.x-grid4-hd-inner-k-uploaderror
{
    color: #FF0000 !important;
    font-weight: bold !important;
    /*background-color: #FF0000 !important;*/
    
}

.x-grid4-hd-inner-k-edited
{
    color: #9c6a02 !important;
    font-weight: bold !important;
    /*background-color: #FF0000 !important;*/  
}

.x-grid4-hd-inner-k-new
{
    color: #245199 !important;
}
.x-grid4-hd-inner-k-new td
{
    font-weight: bold !important;
}

.x-form-multiselect-body .boundlist .mask {
    background: none;
}

.x-form-itemselector-body .form-item {
    margin: 0;
}
   
.x-form-itemselector-top {
    background-image: url(../Content/itemselector/top.gif);
}
.x-form-itemselector-up {
    background-image: url(../Content/itemselector/up.gif);
}
.x-form-itemselector-add {
    background-image: url(../Content/itemselector/right.gif);
}
.x-form-itemselector-remove {
    background-image: url(../Content/itemselector/left.gif);
}
.x-form-itemselector-down {
    background-image: url(../Content/itemselector/down.gif);
}
.x-form-itemselector-bottom {
    background-image: url(../Content/itemselector/bottom.gif);
}

#buildinfo {
    position: absolute;
    bottom: 40px;
    right: 20px;
    z-index: 15001;
    color: #f8eed8 !important;
    /* IE 5-7 */
    filter: alpha(opacity=70);
    /* Netscape */
    -moz-opacity: 0.7;
    /* Safari 1.x */
    -khtml-opacity: 0.7;
    /* Good browsers */
    -ms-opacity: 0.7;
    opacity: 0.7;
}